
VIRTUAL CREDIT CARD - Bug #15414

Android [TREATS] [TREATS Point] App Crash when user click icon cart ###6281

28 December 2022 12:28 PM - hsulynn pang

Status: Closed Start date: 28 December 2022

Priority: Urgent Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: uattreats001

-Screen redeem poin

-Click Tambah on Voucher Digital Tokopedia

-Set the total voucher to redeem

-Click button "Tambah"

-Click icon Cart

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 28 December 2022 12:28 PM - hsulynn pang

device details-

device: Oppo A54

Android 11

#2 - 28 December 2022 12:43 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 28 December 2022 12:53 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Point] App Crash when user click icon cart to Android [TREATS] [TREATS Point] App Crash

when user click icon cart ###6281

#4 - 28 December 2022 05:33 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 28 December 2022 06:13 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Pending Close

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

#6 - 28 December 2022 07:09 PM - hsulynn pang

- File closed 6281.PNG added

- Status changed from Pending Close to Closed
closed by user

Files

Record_2022-12-28-11-00-06_a0f117c2106e9e4794b292f26d8f8279.mp4465 KB 28 December 2022 hsulynn pang

retest (1).mp4 3.01 MB 28 December 2022 hsulynn pang

closed 6281.PNG 51.1 KB 28 December 2022 hsulynn pang
